{% block nav %}
    <nav class="nav">
        <div class="container">
            <ul class="nav__menu">
                <li>
                    <a href="#">Главная</a>
                </li>
                <li>
                    <a href="#">Клиника</a>
                    <ul>
                        <li>
                            <a href="#">Пневмопочта для банков</a>
                        </li>
                        <li>
                            <a href="#">Пневмопочта для магазинов</a>
                        </li>
                        <li>
                            <a href="#">Пневмопочта для медицинских учреждений</a>
                        </li>
                        <li>
                            <a href="#">Пневмопочта для железных дорог</a>
                        </li>
                        <li>
                            <a href="#">Пневмопочта в аэропортах</a>
                        </li>
                        <li>
                            <a href="#">Пневмопочта для промышленности</a>
                        </li>
                        <li>
                            <a href="#">Виды систем пневмопочты</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Специалисты</a>
                </li>
                <li>
                    <a href="#">Статьи</a>
                </li>
                <li>
                    <a href="#">Документы</a>
                </li>
                <li>
                    <a href="#">Цены</a>
                </li>
                <li>
                    <a href="#">Контакты</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="nav-mobile" data-nav>
        <button type="button" class="nav-mobile__close" data-nav-toggle></button><!-- .nav-mobile__close -->
        <div class="nav-mobile__main">
            <a href="/" class="nav-mobile__logo">
                <img src="img/header_logo.png" class="img-fluid" alt="">
            </a><!-- .nav-mobile__logo -->
            <div class="nav-mobile__text">
                Психотерапия<br>
                Психиатрия<br>
                Клиническая психология
            </div><!-- .nav-mobile__text -->
            <div class="nav-mobile__body">
                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle"></div>
                        <a href="#" class="nav-mobile__title">Главная</a>
                    </div>
                </div><!-- .nav-mobile__group -->
                <div class="nav-mobile__group" data-spoiler>
                    <div class="nav-mobile__header" data-spoiler-control>
                        <div class="nav-mobile__toggle">
                            <i class="nav-mobile__arrow">
                                <svg class="ico-svg" viewBox="0 0 12 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <a href="#" class="nav-mobile__title">Клиника</a>
                    </div>
                    <div class="nav-mobile__content" data-spoiler-content>
                        <ul class="nav-mobile__menu">
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта для банков</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта для магазинов</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта для медицинских учреждений</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта для железных дорог</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта в аэропортах</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Пневмопочта для промышленности</a>
                            </li>
                            <li class="nav-mobile__item">
                                <a href="#" class="nav-mobile__link">Виды систем пневмопочты</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__group -->

                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle"></div>
                        <a href="#" class="nav-mobile__title">Специалисты</a>
                    </div>
                </div><!-- .nav-mobile__group -->
                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle"></div>
                        <a href="#" class="nav-mobile__title">Статьи</a>
                    </div>
                </div><!-- .nav-mobile__group -->
                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle"></div>
                        <a href="#" class="nav-mobile__title">Документы</a>
                    </div>
                </div><!-- .nav-mobile__group -->
                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle"></div>
                        <a href="#" class="nav-mobile__title">Цены</a>
                    </div>
                </div><!-- .nav-mobile__group -->

                <div class="nav-mobile__group">
                    <div class="nav-mobile__header">
                        <div class="nav-mobile__toggle">

                        </div>
                        <a href="#" class="nav-mobile__title">Контакты</a>
                    </div>
                </div><!-- .nav-mobile__group -->
            </div><!-- .nav-mobile__menu -->
            <div class="nav-mobile__contact">
                <a href="tel:+73532459503" class="nav-mobile__phone">+7 (3532) 45-95-03</a>
                <div class="nav-mobile__address">
                    Оренбург, ул. Карагандинская, д. 15, 1 ЭТАЖ
                </div>
            </div><!-- .nav-mobile__contact -->
            <div class="nav-mobile__social">
                <a href="#" class="social-item">
                    {{ svgIcon('telegram',viewBox='0 0 30 31') }}
                </a>
                <a href="#" class="social-item">
                    {{ svgIcon('vk',viewBox='0 0 30 31') }}
                </a>
            </div>
            <div class="nav-mobile__callback">
                <button type="button" class="btn-callback" data-src="#callback" data-fancybox>
                    <span>Заказать звонок</span>
                </button>
            </div>
        </div><!-- .nav-mobile__main -->
    </div><!-- .nav-mobile -->
    <div class="nav-mobile-layout" data-nav-toggle></div>
{% endblock %}
